.css_tipo_label { }
.css_tipo_line { }
.css_tipo_obj { }
.css_radicado_label { }
.css_radicado_line { }
.css_radicado_obj { }
.css_ips_label { }
.css_ips_line { }
.css_ips_obj { }
.css_tipdocum_label { }
.css_tipdocum_line {text-align:left;}
.css_tipdocum_obj {text-align:left;}
.css_numdocum_label { }
.css_numdocum_line { }
.css_numdocum_obj { }
.css_pais_label { }
.css_pais_line { }
.css_pais_obj { }
.css_dpto_label { }
.css_dpto_line { }
.css_dpto_obj { }
.css_mpio_label { }
.css_mpio_line { }
.css_mpio_obj { }
.css_nacionalidad_label { }
.css_nacionalidad_line { }
.css_nacionalidad_obj { }
.css_nombres_label { }
.css_nombres_line { }
.css_nombres_obj { }
.css_apellidos_label { }
.css_apellidos_line { }
.css_apellidos_obj { }
.css_edad_label { }
.css_edad_line { }
.css_edad_obj { }
.css_sexo_label { }
.css_sexo_line { }
.css_sexo_obj { }
.css_identgeniero_label { }
.css_identgeniero_line {text-align:left;}
.css_identgeniero_obj {text-align:left;}
.css_orientacion_label { }
.css_orientacion_line { }
.css_orientacion_obj { }
.css_etnia_label { }
.css_etnia_line { }
.css_etnia_obj { }
.css_discap_label { }
.css_discap_line { }
.css_discap_obj { }
.css_direccion_label { }
.css_direccion_line {text-align:left;}
.css_direccion_obj {text-align:left;}
.css_telefono_label { }
.css_telefono_line { }
.css_telefono_obj { }
.css_correo_label { }
.css_correo_line { }
.css_correo_obj { }
.css_asegurador_label { }
.css_asegurador_line { }
.css_asegurador_obj { }
.css_detapeti_label { }
.css_detapeti_line { }
.css_detapeti_obj {height:70px;}
.css_servicio_label { }
.css_servicio_line {text-align:left;}
.css_servicio_obj {text-align:left;}
.css_tipopeti_label { }
.css_tipopeti_line {text-align:left;}
.css_tipopeti_obj {text-align:left;}
.css_adjregis_label { }
.css_adjregis_line { }
.css_adjregis_obj { }
.css_nadjregis_label { }
.css_nadjregis_line { }
.css_nadjregis_obj { }
.css_dadjregis_label { }
.css_dadjregis_line { }
.css_dadjregis_obj { }
.css_medioresp_label { }
.css_medioresp_line { }
.css_medioresp_obj { }
.css_costo_label { }
.css_costo_line { }
.css_costo_obj { }
.css_mensaje_label { }
.css_mensaje_line { }
.css_mensaje_obj { }
.css_nadjlider_label { }
.css_nadjlider_line { }
.css_nadjlider_obj { }
.css_dadjlider_label { }
.css_dadjlider_line { }
.css_dadjlider_obj { }
.css_estado_label { }
.css_estado_line { }
.css_estado_obj { }
